Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1064546 - [abrt] qemu-user-1.4.2-15.fc19: force_sig: Process /usr/bin/qemu-arm was killed by signal 11 (SIGSEGV)
Summary: [abrt] qemu-user-1.4.2-15.fc19: force_sig: Process /usr/bin/qemu-arm was kill...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: qemu
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fedora Virtualization Maintainers
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:613d90b2aa0ef40e30b57df6bcc...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-12 19:56 UTC by Maxwell Bottiger
Modified: 2015-02-17 19:57 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 19:57:41 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-02-12 19:56 UTC, Maxwell Bottiger
no flags Details
File: cgroup (deleted)
2014-02-12 19:56 UTC, Maxwell Bottiger
no flags Details
File: core_backtrace (deleted)
2014-02-12 19:56 UTC, Maxwell Bottiger
no flags Details
File: dso_list (deleted)
2014-02-12 19:56 UTC, Maxwell Bottiger
no flags Details
File: environ (deleted)
2014-02-12 19:56 UTC, Maxwell Bottiger
no flags Details
File: limits (deleted)
2014-02-12 19:56 UTC, Maxwell Bottiger
no flags Details
File: maps (deleted)
2014-02-12 19:56 UTC, Maxwell Bottiger
no flags Details
File: open_fds (deleted)
2014-02-12 19:56 UTC, Maxwell Bottiger
no flags Details
File: proc_pid_status (deleted)
2014-02-12 19:56 UTC, Maxwell Bottiger
no flags Details

Description Maxwell Bottiger 2014-02-12 19:56:27 UTC
Version-Release number of selected component:
qemu-user-1.4.2-15.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/bin/qemu-arm ./u-boot
crash_function: force_sig
executable:     /usr/bin/qemu-arm
kernel:         3.11.9-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Feb 12 14:49:32 darkstar abrt-hook-ccpp[22405]: Saved core dump of pid 22404 (/usr/bin/qemu-arm) to /var/tmp/abrt/ccpp-2014-02-12-14:49:32-22404 (100478976 bytes)

Truncated backtrace:
Thread no. 1 (3 frames)
 #1 force_sig at /usr/src/debug/qemu-1.4.2/linux-user/signal.c:426
 #2 queue_signal at /usr/src/debug/qemu-1.4.2/linux-user/signal.c:464
 #3 cpu_loop at /usr/src/debug/qemu-1.4.2/linux-user/main.c:871

Comment 1 Maxwell Bottiger 2014-02-12 19:56:36 UTC
Created attachment 862514 [details]
File: backtrace

Comment 2 Maxwell Bottiger 2014-02-12 19:56:39 UTC
Created attachment 862515 [details]
File: cgroup

Comment 3 Maxwell Bottiger 2014-02-12 19:56:40 UTC
Created attachment 862516 [details]
File: core_backtrace

Comment 4 Maxwell Bottiger 2014-02-12 19:56:42 UTC
Created attachment 862517 [details]
File: dso_list

Comment 5 Maxwell Bottiger 2014-02-12 19:56:44 UTC
Created attachment 862518 [details]
File: environ

Comment 6 Maxwell Bottiger 2014-02-12 19:56:46 UTC
Created attachment 862519 [details]
File: limits

Comment 7 Maxwell Bottiger 2014-02-12 19:56:48 UTC
Created attachment 862520 [details]
File: maps

Comment 8 Maxwell Bottiger 2014-02-12 19:56:50 UTC
Created attachment 862521 [details]
File: open_fds

Comment 9 Maxwell Bottiger 2014-02-12 19:56:52 UTC
Created attachment 862522 [details]
File: proc_pid_status

Comment 10 Cole Robinson 2014-06-02 14:20:16 UTC
Can you describe what you were doing when this crashed?

Comment 11 Maxwell Bottiger 2014-07-17 19:23:08 UTC
I'm not sure I can give much useful information, as this is a bug from some time ago.  I believe at the time I was trying to launch an image from an embedded ARMv7 linux system which I had cloned onto my desktop.  I'm sorry I can't be much more help than that.

Comment 12 Cole Robinson 2014-07-18 14:43:11 UTC
Okay, let's close this then. If anyone reproduces in the future, please reopen

Comment 13 Timur Kristóf 2014-11-14 14:33:27 UTC
I reproduced this just now by trying to execute an ARMv5 binary in a virtual environment.

Comment 14 Fedora End Of Life 2015-01-09 21:09:50 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2015-02-17 19:57:41 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.